<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE CRMset SYSTEM "CIDOC5.0.2-FRBR1.0.1-CRMdig2.4.dtd">
<CRMset>
	<E1.CRM_Entity>
		<Identifier>Παράδειγμα Μέτρησης Διαστάσεων Μνημείου</Identifier>
		<in_class>E16.Measurement</in_class>
		<P1F.is_identified_by>
			<Identifier>Μέτρηση Διαστάσεων</Identifier>
			<in_class>E41.Appellation</in_class>
		</P1F.is_identified_by>
		<P2F.has_type>
			<Identifier>Μηχανική</Identifier>
			<in_class>E55.Type</in_class>
		</P2F.has_type>
		<P40F.observed_dimension>
			<Identifier>Μήκος 15 Μέτρα</Identifier>
			<in_class>E54.Dimension</in_class>
			<P2F.has_type>
				<Identifier>Μήκος</Identifier>
				<in_class>E55.Type</in_class>
			</P2F.has_type>
			<P90F.has_value>15</P90F.has_value>
			<P91F.has_unit>
				<Identifier>Μέτρα</Identifier>
				<in_class>E58.Measurement_Unit</in_class>
			</P91F.has_unit>
		</P40F.observed_dimension>
		<P40F.observed_dimension>
			<Identifier>Πλάτος 9 Μέτρα</Identifier>
			<in_class>E54.Dimension</in_class>
			<P2F.has_type>
				<Identifier>Πλάτος</Identifier>
				<in_class>E55.Type</in_class>
			</P2F.has_type>
			<P90F.has_value>9</P90F.has_value>
			<P91F.has_unit>
				<Identifier>Μέτρα</Identifier>
				<in_class>E58.Measurement_Unit</in_class>
			</P91F.has_unit>
		</P40F.observed_dimension>
		<P14F.carried_out_by>
			<Identifier>Θ.Μ</Identifier>
			<in_class>E21.Person</in_class>
			<P2F.has_type>
				<Identifier>Αρχαιολόγος</Identifier>
				<in_class>E55.Type</in_class>
			</P2F.has_type>
		</P14F.carried_out_by>
		<P125F.used_object_of_type>
			<Identifier>Κορδέλα μέτρησης</Identifier>
			<in_class>E55.Type</in_class>
		</P125F.used_object_of_type>
		<P4F.has_time-span>
			<Identifier>1999</Identifier>
			<in_class>E52.Time-Span</in_class>
		</P4F.has_time-span>
		<P3F.has_note>Η μέτρηση του μήκους έγινε με κορδέλα μέτρησης και δεν θεωρείται μέτρηση ακριβείας. Το αποτέλεσμα μέτρησης είναι πλασματικό</P3F.has_note>
		<P39F.measured>
			<Identifier/>
			<in_class>E70.Thing</in_class>
			<P3F.has_note>Μετρήθηκε το σωζόμενο μήκος και πλάτος του μνημείου</P3F.has_note>
		</P39F.measured>
	</E1.CRM_Entity>
</CRMset>
